﻿
@{
    ViewBag.Title = "LoginIndex";
    //Layout = "~/Views/Shared/_Layout.cshtml";
    Layout = "~/Views/Shared/_LayoutCommon.cshtml";
}
<style>
    .wrapper {
        margin-top: 160px;
        margin-bottom: 160px;
    }

    .form-signin {
        max-width: 380px;
        padding: 15px 49px 45px;
        margin: 0 auto;
        background-color: #fff;
        border: 1px solid rgba(0,0,0,0.1);
    }

    .form-control {
        position: relative;
        font-size: 16px;
        height: auto;
        padding: 10px;
    }

    input[type="text"] {
        margin-bottom: -1px;
        border-bottom-left-radius: 0;
        border-bottom-right-radius: 0;
    }

    input[type="password"] {
        margin-bottom: 20px;
        border-top-left-radius: 0;
        border-top-right-radius: 0;
    }
</style>
@*<h2>LOGIN</h2>*@
<div class="wrapper">
    <div class="form-signin">
        <h3 class="form-signin-heading">Đăng nhập</h3>
        <input type="text" class="form-control" id="txtUser" name="txtUser" placeholder="Email Address" required="" autofocus="" />
        <input type="password" class="form-control" id="txtPassword" name="txtPassword" placeholder="Password" required="" />

        <button class="btn btn-lg btn-primary btn-block" onclick="Login()">Login</button>
        <p id="ms" style="color:red;"></p>
    </div>
</div>
<script>
    function Login() {
        window.location = '/ThongtinMes/Index';
    }
</script>